body{
	background: #fff;
	padding: 0;
	margin: 0;
	font-family: 'Open Sans';
}

a {
    color: #422778;
    text-decoration: none;
}
a:focus {
    outline: none;
}

hr{
	border-top-color: #D7D7D7;
	margin: 30px 0;
}


header {
	background: #ddd;
}

header h2{
	color: #A9A9A9;
	font-size: 140%;
	text-transform: uppercase;
	margin: 5px 0 0 0;
	padding: 0;
}
header h2 .fa{
	font-size: 180%;
}
header h3{
	color: #52AB4D;
	font-size: 200%;
	font-weight: 800;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

header .btn-primary{
	background-color: #4C4C4C;
	border: none;
	margin-top: 20px;
}
header .btn-primary:hover{
	background-color: #55A747;
}

#carousel{
	margin-top: 1px;
}
.carousel-caption{
	left: 5%;
	text-align: left;
	bottom: inherit;
	top: 60px;
}
.carousel-caption p{
	color: #F3FA2C;
	font-size: 200%;
	font-weight: 700;
	text-shadow: 0px 2px 5px rgba(0,0,0,1);
	padding: 0;
	margin: 0;
}
.carousel-control{
	opacity: 0;
}
.carousel-inner .item{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 400px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-control{
	height: 400px;
}

/* AWARDS LOGO */
.finalist-logo-top{
	position: absolute;
	z-index: 30;
	top: 160px;
	right: 50px;
	margin: 0;
}
.finalist-logo-btm{
	position: absolute;
	z-index: 30;
	top: 0;
	left: 0px;
	margin: -70px 0 0 0;
}


/* header search */
#search-header{
	position: relative;
	z-index: 20;
	bottom: 0px;
	left: 0;
	margin: -200px auto 0 auto;
	padding: 25px 20px 30px 20px;
	width: 800px;
	text-align: center;
	background-color: rgba(66, 39, 120, 0.8);
	border-radius: 10px;
}

#search-header h2{
	color: #FF00CC;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 250%;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: 400;
}
#search-header h2 span{
	color: #fff;
}
#search-header h3{
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 130%;
	padding: 0;
	margin: 0 0 15px 0;
	font-weight: 400;
}
#search-header .btn-primary{
	background-color: #FC21D0;
	border: none;
	padding: 7px 18px;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.3);
	font-size: 140%;
	color: #fff;
	text-decoration: none;
}
#search-header .btn-primary:hover{
	background-color: #999;
	color: #fff;
}
#search-header .btn-primary .fa{
	margin-right: 5px;
}
#search-header .form-control{
	background-color: #F4F4F4;
	border: none;
	border-bottom: 1px solid #ccc;
	margin-right: 10px;
	padding: 10px 15px;
	height: auto;
	color: #999;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.3);
	width: 200px;
}
#search-header input.form-control{
	width: 250px;
}
#search-header p{
	color: #fff;
	margin-bottom: 20px;
}
#search-header p a{
	color: #fff; 
	text-decoration: underline;
}
#search-header p a:hover{
	color: #FC21D0; 
}
/**/

/* header search */
#home-login-register{
	margin: 20px 0 0 30px;
	/* padding: 15px 30px 15px 30px; 
	background-color: #eee; 
	border-radius: 0 0 10px 10px; */
	text-align: center;
	float: right;
	width: auto;
}
#home-login-register .fa{
	color: #FC21D0;
	margin-right: 2px;
}
#home-login-register a{
	color: #422778;
	text-transform: uppercase;
}
#home-login-register a:first-of-type {
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #7F7F7F;
}
.navbar #home-login-register a:hover .fa,
#home-login-register a:hover{
	color: #666;
	text-decoration: none;
}
/**/


/* NAVBAR */
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

/*.navbar.home{
	border-radius: 0px;
	margin: 0px 0 25px 0;
	border: none;
}

.navbar.home li{
	font-size: 120%;
	color: #999;
	text-transform: uppercase;
	font-weight: 500;
}
.navbar.home .navbar-nav {
	margin-top: 20px;
}
*/
	
.navbar-nav > li > a{
	color: #717171;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar.top-nav .navbar-nav li.active a {
    color: #FC21D0;
}

.navbar-nav .nav > li > a:active,
.navbar-nav .nav > li > a:focus,
.navbar-nav li a:hover{
	background: none;
	color: #FC21D0;
}

.nav > li > a:focus, 
.nav > li > a:hover,
.nav .open > a, 
.nav .open > a:focus, 
.nav .open > a:hover {
    background-color: inherit;
    border-color: inherit;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 10px;
}
.navbar-nav > li > .dropdown-menu li{
	padding-top: 3px;
	font-size: 90%;
}
.navbar-nav > li > .dropdown-menu li a:hover{
	color: #FC21D0;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover{
	background: none;	
}

.navbar .fa{
	font-size: 120%;
	color: #FC21D0;
}
.navbar-brand{
	z-index: 1000;
	float: none;
	position: absolute;
	top: -20px;
	left: 0;
	padding: 0;
	height: auto;
}
.navbar-brand img{
	width: 140px;
	height: auto;
}
#home .navbar-brand{
	top: -20px;
}
#home .navbar-brand img{
	width: inherit;
	height: auto;
}
.navbar-right ~ .navbar-right{
	margin-right: -15px;
}
.navbar.top-nav{
	background-color: #422778;
	margin: 0px 0 0px 0;
}
.navbar.top-nav .navbar-nav{
	margin-top: 20px;
	margin-bottom: 18px;
}
.navbar.top-nav .navbar-nav li,
.navbar.top-nav .navbar-nav li a{
	color: #fff;
}

.navbar.top-nav .dropdown-menu {
	background: #422778;
	box-shadow: inherit;
	border: inherit;
	padding: 10px 0 10px 0;
}
.navbar.top-nav .navbar-nav .dropdown-menu li{
	font-size: 90%;
}

.navbar.top-nav .navbar-nav li a:hover{
	color: #FC21D0;
}
.navbar.top-nav .navbar-nav li{
	font-size: 120%;
}

.navbar.top-nav .navbar-nav.nav .open > a, 
.navbar.top-nav .navbar-nav.nav .open > a:focus, 
.navbar.top-nav .navbar-nav .nav .open > a:hover{
	background: none;
	border-color: inherit;
}

.navbar .navbar-right .social-links	{
	margin-right: 30px;
}
.navbar .social-links .fa{
	color: #777;
}
.navbar .social-links li a{
	padding: 0 0 0 10px;
}
.navbar .social-links li .fa:hover{
	color: #FC21D0;
}
/* .navbar.title-login .navbar-right{
    margin-right: 0px;
} */
.navbar .social-links{
	margin-right: 30px;
}

.navbar.home .social-links li,
.navbar.home .login li{
	font-size: 100%;
}

.navbar.title-login h1{
	display: inline-block;
	color: #fff;
	font-weight: 300;
	margin: 10px 0 0 200px;
	padding: 0;
	font-size: 250%;
}

.navbar{
	border-radius: 0px;
	margin: 25px 0 0px 0;
	min-height: 40px;
}
.navbar li{
	font-size: 100%;
	color: #777;
	text-transform: uppercase;
	font-weight: 500;
}

.navbar .login li{
	color: #422778;
}
.navbar .login li a{
	color: #422778;
}
.navbar .login li .fa{
	margin-right: 3px;
}

.navbar-nav {
	margin-top: 0px;
}

.navbar.home .navbar-toggle{
	margin: 15px 15px 0 0;
}

.navbar-toggle {
	margin: 30px 15px 0 0;
    background-color: #FC21D0;
}
.navbar-toggle .icon-bar {
 	background-color: #fff;
}

/* SEARCH RESULTS BAR */
.search-results-bar{
	background-color: #E1E1E1;
	padding: 10px 0;
}
.search-results-bar h2{
	margin: 4px 0 0 195px;
	padding: 0;
	color: #422778;
	font-size: 100%;
	font-weight: 300;
	float: left;
}
.search-results-bar h2 a{
	color: #422778;
	font-weight: 600;
}
.search-results-bar p{
	padding: 0;
	margin: 0;
	color: #777	;
	font-size: 90%;
	display: inline-block;
}
.search-results-bar p a{
	color: #777;
}
.search-results-bar p:last-of-type{
	margin-left: 20px;
}

/* BREADCRUMB */
.breadcrumb {
    padding: 10px 0 10px 0;
    margin-bottom: 0px;
    list-style: none;
    background-color: inherit;
    border-radius: inherit;
    border-bottom: 1px solid #ddd;
    text-align: right;
}
.breadcrumb li{
	font-size: 90%;
}
.breadcrumb li a{
	color: #666;
}
.breadcrumb > li + li::before {
    color: #999;
    font-family: 'FontAwesome';
	content: "\f0da";
	padding: 0 8px 0 15px;
}

/* INTRO */
section#intro{
	background-color: #F1F1F1;
	padding: 30px 0;
	margin: 0px 0 50px 0;
}
section#intro h2{
	color: #FC21D0;
	font-size: 210%;
	font-weight: 300;
	line-height: 130%;
}
section#intro h3{
	color: #422778;
	font-size: 160%;
	font-weight: 300;
	line-height: 130%;
}
section#intro p{
	color: #444;
	font-size: 100%;
	font-weight: 300;
	line-height: 130%;
	margin-top: 20px;
}
section#intro strong{
	font-weight: 400;
}

section#featured-jobs-home h1{
	color: #422778;
	font-weight: 300;
	font-size: 290%;
	text-transform: uppercase;
	margin: 0 0 40px 0;
	text-align: center;
	letter-spacing: 0.2em;
}
section#featured-jobs-home h1 .title-wrap{
	background-color: #fff;
	padding: 0 20px;
}
section#featured-jobs-home h1:after{
	border-color: #ccc;
	border-bottom-width: 4px;
	border-bottom-style: double;
	display: block;
	content: '';
	margin: -22px 0 0 0;
}

/* HOMEPAGE JOB LISTING */
.job-list{
	padding: 15px 15px 5px 15px;
	border: 1px solid #e1e1e1;
	margin-bottom: 25px;
	font-size: 90%;
}
.job-list h2{
	font-size: 130%;
	margin: 0 0 8px 0;
	padding: 0;
	color: #422778;
	font-weight: 600;
	clear: none;
}
.job-list h2 a{
	color: #422778;
}
.job-list h2 a:hover{
	color: #422778;
}
.job-list h3{
	font-size: 130%;
	margin: 0;
	padding: 0 0 8px 0;
	color: #FC21D0;
	font-weight: 300;
	clear: none;
}
.job-list h3 a{
	color: #FC21D0;
}
.job-list p{
	font-size: 100%;
	margin: 0 0 10px 0;
	padding: 0;
	color: #666;
	line-height: 160%;
}
.job-list ul{
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
}
.job-list li{
	margin: 0;
	padding: 0;
	font-size: 100%;
	color: #666;
	line-height: 160%;
}

.job-list .job-list-buttons{
	font-size: 100%;
	display: block;
	margin: 10px 0;
}

.job-list .btn-default{
	border: none;
	padding: 0;
	margin: 0 0 0 5px;
	text-transform: uppercase;
	font-size: 80%;
	text-align: left;
	background: none;
}
.job-list .btn-default:hover{
	color: #FC21D0;
}
.job-list .btn-primary{
	padding: 5px 20px;
	font-weight: 600;
	font-size: 100%;
}
.job-list .btn-apply{
	background-color: #FC21D0;
	border-color: #FC21D0;
}
.job-list .btn-save{
	background-color: #939393;
	border-color: #939393;
}
.job-list .btn-apply:hover,
.job-list .btn-save:hover{
	background-color: #422778;
	border-color: #422778;
}
.job-list img{
	float: right;
	margin: 0 0 10px 10px;
	mix-blend-mode: multiply;
}
.job-list form{
	display: inline;
}

#featured-jobs-home .col-md-6:nth-child(odd){
	clear: both;
}

@media (min-width: 992px) {
	#featured-jobs-home .col-md-6:nth-child(4n-7) .job-list,
	#featured-jobs-home .col-md-6:nth-child(4n-6) .job-list{
		background-color: #F0F0F0;
		border: none;
	}
}

@media (max-width: 991px) {
	#featured-jobs-home .col-md-6:nth-child(odd) .job-list{
		background-color: #F0F0F0;
		border: none;
	}
}
/* END */


/* JOB LISTING */
section#job-listing{
	margin: 30px 0;
}
#job-detail .col-md-12:nth-child(odd) .job-list,
#job-listing .col-md-12:nth-child(odd) .job-list{
	background-color: #F0F0F0;
	border: none;
}

section#featured-jobs-home .btn.btn-lg{
	border-radius: 5px;
	margin-top: 20px;
}
section#featured-jobs-home .btn-lg.btn-register{
	background-color: #FC21D0;
	color: #fff;
	font-weight: 600;
	margin-right: 10px;
	padding: 15px 30px;
}
section#featured-jobs-home .btn-lg.btn-register:hover{
	background-color: #422778;
	color: #fff;
	font-weight: 600;
	margin-right: 10px;
}
section#featured-jobs-home .btn-lg.btn-search-jobs{
	background-color: #422778;
	color: #fff;
	font-weight: 600;
	margin-left: 10px;
	padding: 15px 30px;
}
section#featured-jobs-home .btn-lg.btn-search-jobs:hover{
	background-color: #FC21D0;
}

.search-results-bar-btm p:last-of-type{
	float: right;
}
.search-results-bar-btm p{
	float: left;
	padding: 0;
	margin: 0 0 20px 0;
	color: #777	;
	font-size: 90%;
	display: inline-block;
}
.search-results-bar-btm p a{
	color: #777;
}
#job-listing .share-this-wrap{
	margin: 20px auto 0 auto;
	width: 100%;
	text-align: center;
	display: block;
}
/* END */


section#content-general .well h1{
	margin: 0 0 10px 0;
}
section#content-general .well ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
section#content-general .well li{
	margin: 0 0 10px 0;
	padding: 0 0 0  30px;
	font-size: 100%;
	position: relative;
}
section#content-general .well .fa{
	position: absolute;
	top: 2px;
	left: 0;
	color: #FC21D0;
	font-size: 120%;
}

/* SEARCH BLOCK */
#search-block {
	background-color: #E1E1E1;
	padding: 20px;
}
#search-block h2{
	color: #422778;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 130%;
	padding: 0;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}
#search-block .btn-primary{
	background-color: #FC21D0;
	border: none;
	padding: 8px 0px;
	font-size: 120%;
	font-weight: 600;
	width: 100%;
}
#search-block .btn-primary:hover{
	background-color: #666;
}

#search-block .form-control{
	border: none;
	color: #999;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.3);
	font-size: 90%;
}
#search-block input.form-control{
	width: 100%;
	font-size: 90%;
}

/* END */

/* WHY LGBTI JOBS */
section#why-lgbti-jobs{
	background-color: #F0F0F0;
	padding: 60px 0 40px 0;
	margin: 80px 0 1px 0; 
	
	/*
	padding: 0px 0 20px 0;
	margin: 0px 0 60px 0;
	*/
}

section#why-lgbti-jobs h1{
	color: #422778;
	font-weight: 300;
	font-size: 290%;
	text-transform: uppercase;
	margin: 0 0 60px 0;
	text-align: center;
	letter-spacing: 0.2em;
}
section#why-lgbti-jobs h1 .title-wrap{
	background-color: #F0F0F0;
	/* background-color: #fff; */
	padding: 0 20px;
}
section#why-lgbti-jobs h1:after{
	border-color: #ccc;
	border-bottom-width: 4px;
	border-bottom-style: double;
	display: block;
	content: '';
	margin: -22px 0 0 0;
}

section#why-lgbti-jobs .col-md-6{
	padding-bottom: 20px;
}
section#why-lgbti-jobs h2{
	font-size: 140%;
	line-height: 150%;
	margin: 0 0 50px 0;
	padding: 0px 50px 0px 50px;
	color: #422778;
	font-weight: 300;
	text-align: center;
}
section#why-lgbti-jobs h3{
	color: #FC21D0;
	font-weight: 300;
	font-size: 230%;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	letter-spacing: 0.2em;
}
section#why-lgbti-jobs h4{
	font-size: 120%;
	margin: 20px 0 10px 0;
	padding: 10px 50px 0 55px;
	color: #422778;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 0.2em;
}
section#why-lgbti-jobs p{
	font-size: 100%;
	margin: 0 0 0px 0;
	padding: 0 40px 0px 55px;
	color: #666;
	position: relative;
}
section#why-lgbti-jobs .fa{
	position: absolute;
	top: 0;
	left: 0;
	font-size: 240%;
	color: #FC21D0;
}
section#why-lgbti-jobs .col-md-6:nth-child(odd) {
	clear: both;
}
/* END */


/* HOME SERVICES */
section#home-services{
	background-color: #FFF5FD;
	padding: 60px 0 40px 0;
	margin: 0px 0 60px 0; 
}

section#home-services h1{
	color: #422778;
	font-weight: 300;
	font-size: 290%;
	text-transform: uppercase;
	margin: 0 0 50px 0;
	text-align: center;
	letter-spacing: 0.2em;
}
section#home-services h1 .title-wrap{
	background-color: #FFF5FD;
	/* background-color: #fff; */
	padding: 0 20px;
}
section#home-services h1:after{
	border-color: #FFA9EE;
	border-bottom-width: 4px;
	border-bottom-style: double;
	display: block;
	content: '';
	margin: -22px 0 0 0;
}

section#home-services .col-md-6{
	padding-bottom: 20px;
}
section#home-services h2{
	font-size: 140%;
	line-height: 150%;
	margin: 0 0 20px 0;
	padding: 0px 50px 0px 0px;
	color: #422778;
	font-weight: 300;
}
section#home-services h3{
	color: #FC21D0;
	font-weight: 300;
	font-size: 210%;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	letter-spacing: 0.2em;
	line-height: 130%;
}
section#home-services h4{
	font-size: 140%;
	margin: 20px 0 10px 0;
	padding: 10px 50px 0 0px;
	color: #422778;
	font-weight: 600;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 0.1em;
}
section#home-services p{
	font-size: 110%;
	margin: 0 0 0px 0;
	padding: 0 40px 20px 0px;
	color: #422778;
	position: relative;
}
section#home-services ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
section#home-services li{
	font-size: 110%;
	color: #7E6BA4;
	margin: 0 0 5px 0;
	padding: 0 0 0 25px;
	position: relative;
}
section#home-services li:before{
	color: #FC21D0;
	font-family: 'FontAwesome';
	content: "\f046";
	padding: 0 0 0 0;
	position: absolute;
	top: 2px;
	left: 0;
}

section#home-services .btn-primary{
	background-color: #FC21D0;
	border: none;
	font-size: 120%;
	padding: 15px 40px;
	margin-top: 20px;
	font-weight: 600;
}
section#home-services .btn-primary:hover{
	background-color: #666;
	
}
/* END */


/* FEATURED EMPLOYERS */
section#featured-employers{
	padding: 20px 0 30px 0;
	margin: 0px 0;
}

section#featured-employers h1{
	color: #FC21D0;
	font-weight: 300;
	font-size: 200%;
	text-transform: uppercase;
	margin: 0 0 35px 0;
	text-align: center;
	letter-spacing: 0.2em;
	line-height: 120%;
}
section#featured-employers h1 .title-wrap{
	background-color: #fff;
	padding: 0 20px;
	display: inline-block;
}
section#featured-employers h1:after{
	border-color: #ccc;
	border-bottom-width: 4px;
	border-bottom-style: double;
	display: block;
	content: '';
	margin: -22px 0 0 0;
}
section#featured-employers h2{
	color: #422778;
	font-weight: 300;
	font-size: 120%;
	text-transform: uppercase;
	margin: 0 0 40px 0;
	text-align: center;
	letter-spacing: 0.2em;
}
section#featured-employers p{
	margin: 0 0 50px 0;
	padding: 0;
}
section#featured-employers img {
    max-height: 60px;
    margin: 0 10px 20px 10px;
}
section#featured-employers .btn-primary{
	background-color: #434343;
	border-color: #434343;
	font-size: 100%;
	font-weight: 600;
	border-radius: 5px;
	padding: 15px 30px;
}
section#featured-employers .btn-primary:hover{
	background-color: #422778;
	border-color: #422778;
}
/* END */

/* JOB DETAIL */
#job-detail{
	margin: 30px 0;
}
#job-detail .title-wrap img{
	float: right;
}
#job-detail .title-wrap h1{
	color: #422778;
	font-size: 220%;
	font-weight: 600;
	margin: 0 0 10px 0;
	padding: 0;
}
#job-detail .title-wrap h2{
	color: #FC21D0;
	font-size: 160%;
	font-weight: 300;
	margin: 0 0 20px 0;
	padding: 0;
}

#job-detail h1{
	font-size: 130%;
	color: #422778;
}
#job-detail p,
#job-detail li{
	color: #696969;

	line-height: 160%;
}

/* JOB DETAIL */
.job-options{
	margin: 0 0 20px 0;
	border-bottom: 1px solid #ddd;
	padding: 0 0 20px 0;
}
.job-options .btn-apply{
	background-color: #FC21D0;
	border-color: #FC21D0;
}
.job-options .btn-save{
	background-color: #939393;
	border-color: #939393;
}
.job-options .btn-apply:hover,
.job-options .btn-save:hover{
	background-color: #422778;
	border-color: #422778;
}
.job-options .btn{
	color: #fff;
	margin-bottom: 10px;
}
.job-options .btn{
	width: 100%;
}
.job-options p a{
	color: #757575;
}
.job-options .apply-links{
	width: 90%;
	margin: 10px auto 0 auto;
}
.job-options .share-this-wrap{
	margin: 20px 0 0 0;
	width: 100%;
	display: block;
}


#vacancy_summary {
	font-size: 90%;
	color: #444;
}
#vacancy_summary p{
	font-size: 100%;
	margin: 0;
	padding: 0;
	color: #444;
}

/* CONTENT */
#content-general{
	margin: 40px 0 60px 0;
}
#content-general h1{
	color: #422778;
	font-size: 220%;
	font-weight: 600;
	margin: 0 0 30px 0;
	padding: 0;
}
#content-general h2{
	color: #FC21D0;
	font-size: 160%;
	font-weight: 300;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 140%;
}
#content-general h3{
	color: #422778;
	font-size: 140%;
	font-weight: 300;
	margin: 20px 0 10px 0;
	padding: 0;
	line-height: 140%;
}
#content-general p,
#content-general li{
	color: #696969;
	font-size: 100%;
	line-height: 160%;
}

#content-general .img-circle{
	margin: 0 0 20px 20px;
}
#content-general hr{
	clear: both;
}

.partner-logo{
	float: right;
	margin: 0 0 10px 10px;
}
/* /CONTENT */


.logoProfile{
	margin: 0 0 10px 10px;
	max-width: 150px !important;
}

/* ORDER PROCESS*/
#recent_orders{
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #ddd;
}

#content-general .alert h3{
	font-size: 120%;
	margin: 0;
	padding: 0;
	color: inherit;
}
#content-general .alert p{
	margin: 0;
	padding: 0;
	color: inherit;
}
/* // */


/* MISC */
ul.icon-list{
	list-style: none;
	margin: 20px 0 30px 45px;
	padding: 0;
}
ul.icon-list li{
	margin: 0 0 20px 0;
	padding: 0;
	position: relative;
}
ul.icon-list li strong{
	color: #FC21D0;
	font-size: 120%;
}
ul.icon-list li .fa{
	font-size: 240%;
	position: absolute;
	top: 0px;
	left: -45px;
	color: #aaa;
}

.text-wrap{
	padding: 0 20px;
}
/* // */


/* PROMO BLOCK */
.promo-block{
	padding: 16px 20px 16px 20px;
	border-radius: 5px;
	border-bottom: 1px solid #ddd;
	margin: 0 0 20px 0;
	background-color: #F9F7FF;
}
section#content-general .promo-block h2,
.promo-block h2{
	font-size: 140%;
	margin: 0 0 10px 0;
	padding: 0;
	color: #FC21D0;
	font-weight: 300;
	line-height: 120%;
}

section#content-general .promo-block h3{
	color: #8418C1;
	font-size: 120%;
	font-weight: 400;
	margin: 20px 0 5px 0;
	padding: 0;
	line-height: 140%;
}

section#content-general .promo-block h4{
	font-weight: 400;
	color: #422778;
	font-size: 100%;
	line-height: 140%;
	margin: 0;
	padding: 0;
}
.promo-block p{
	color: #422778;
	font-size: 100%;
}
.promo-block ul{
	list-style: none;
	margin: 0px 0px 15px 0px;
	padding: 0;
}
.promo-block .btn-sm{
	font-size: 100%;
}
.promo-block li,
section#content-general .promo-block li{
	margin: 0 0 4px 0;
	padding: 0 0 0 24px;
	position: relative;
	font-size: 100%;
	color: #422778;
}
.promo-block li .fa{
	font-size: 120%;
	position: absolute;
	top: 3px;
	left: 0;
	color: #FC21D0;
}

#loginAccount {
	background: #f5f5f5;
}
#loginAccount ul{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0;
}
section#content-general #loginAccount li{
	margin: 0 0 4px 0;
	padding: 0 0 0 30px;
	position: relative;
	font-size: 100%;
}
#loginAccount li .fa{
	font-size: 120%;
	position: absolute;
	top: 2px;
	left: 0;
	color: #FC21D0;
}
/* // */


/* FOOTER */
footer{
	padding: 60px 0 20px 0;
	margin-top: 1px;
	background-color: #422778;
}
footer hr{
	margin: 20px 0 20px 0;
	border-color: #7058A0;
	display: block;
	clear: both;
	width: 100%;
}

.footer-nav li{
	font-size: 100%;
	font-weight: 600;
	text-transform: uppercase;
}
.footer-nav > li > a{
	color: #B895FF;
	padding: 0 15px 0 0;
	margin: 0 0px 0 0;
}
.footer-nav > li > a{
	color: #B895FF;
	padding: 0 15px 0 0;
	margin: 0 0px 0 0;
}
.footer-nav li a:hover{
	color: #8A6DC5;
}

/* SUB NAV */
.sub-nav li{
	font-size: 90%;
}
.sub-nav li a{
	color: #8A6DC5;
	padding: 0 15px 0 0;
	margin: 0 0px 0 0;
}
.sub-nav li a:hover{
	color: #8A6DC5;
}
.sub-nav li a.social{
	border: none;
	padding-right: 0;
}
.sub-nav li .fa{
	color: #FC21D0;
	font-size: 140%;
}
.sub-nav li .fa:hover{
	color: #eee;
	font-size: 140%;
}



/* FOOTER */
footer p{
	font-size: 70%;
	margin: 20px 0 0 0;
}
footer p a{
	color: #8A6DC5;
}
footer p a:hover{
	color: #B895FF;
}
footer img{
	margin: -90px 0 0 0;
}

/* EXTRAS */
.alt-color-1{
	color: #FC21D0;
}
.alt-color-2{
	color: #939393;
}
.text-center .img-responsive{
	display: inline-block;
}
.select-sml{
	margin: -3px 0 0 0;
	padding: 2px 0 2px 10px;
	font-size: 90%;
}

.btn-primary {
    background-color: #422778;
    border-color: #422778;
}
.btn-primary:hover {
    background-color: #FC21D0;
    border-color: #FC21D0;
}

/* FORMS */
#content-general fieldset{
	margin: 0 0 30px 0;
}
#job-detail legend,
#content-general legend{
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
    color: #FC21D0;
    font-size: 160%;
    font-weight: 300;
    border: none;
}
#job-detail legend{
	margin: 0 0 0px 0;
	padding: 0 0 0px 0;
}

#job-detail .form-group,
#content-general .form-group{
	width: 100%;
	margin: 0 0 3px 0;
	color: #696969;
	font-size: 90%;
}
#job-detail .form-group{
	margin-top: 15px;
}
#content-general .form-group label{
	width: 150px;
}
#content-general .form-group em{
	color: #FC21D0;
}
#job-detail form h3,
#content-general form h3{
	clear: both;
	margin: 0 0 10px 0;
	display: block;
	padding: 20px 0 0 0;
	font-size: 120%;
	color: #000;
	
}
#job-detail form .form-control,
#content-general form .form-control{
	font-size: 100%;
	padding: 4px 6px;
}
#job-detail form input.form-control,
#content-general form input.form-control{
	height: 30px;
}

#content-general .colSkills{
	float: left;
	margin: 0 20px 5px 0;
	width: 30%;
	color: #696969;
	font-size: 90%;
}

.record-count p{
	font-size: 90%;
	color: #666;
}




/* *************************************************************
POPUP LOGIN BOX
************************************************************* */
#loginPopup{
	padding: 20px;
}
#loginPopup h1{
	color: #422778;
	font-size: 180%;
	font-weight: 600;
	margin: 0 0 10px 0;
	padding: 0;
	text-transform: uppercase;
}
#loginPopup h2{
	color: #FC21D0;
	font-size: 160%;
	font-weight: 300;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 140%;
}
#loginPopup h3{
	color: #777;
	font-size: 140%;
	font-weight: 300;
	margin: 20px 0 10px 0;
	padding: 0;
	font-weight: 600;
	line-height: 140%;
}
#loginPopup p,
#loginPopup li{
	color: #696969;
	font-size: 90%;
	line-height: 160%;
}
#loginPopup hr{
	margin: 20px 0 12px 0;
}


/* *************************************************************
POPUP LOGIN BOX WINDOW
************************************************************* */
.modalDialog_transparentDivs{
	filter:alpha(opacity=40);	/* Transparency */
	opacity:0.4;	/* Transparency */
	background-color:#000;
	z-index:1000;
	position:absolute; /* Always needed	*/
}
.modalDialog_contentDiv{
	border: 2px solid #999;	
	padding:2px;
	z-index:100;/* Always needed	*/
	position:absolute;	/* Always needed	*/
	background-color:#FFF;	/* White background color for the message */
}
.modalDialog_contentDiv_shadow{
	z-index:1001;/* Always needed	- to make it appear below the message */
	position:absolute;	/* Always needed	*/
	background-color:#555;
	filter:alpha(opacity=30);	/* Transparency */
	opacity:0.3;	/* Transparency */	
}

/* Alternative layout for the message box - used by one of the messages */
.modalDialog_contentDiv_error{
	border:3px solid #FFF;	
	padding:2px;
	z-index:1002;/* Always needed	*/
	position:absolute;	/* Always needed	*/
	background-color: #F00;	/* White background color for the message */
	color:#FFF;
}
.modalDialog_contentDiv_error a{
	color:#FFF;
}

.modal-header {
    padding: 20px 30px;
    border-bottom: none;
    background-color: #422778;
}
.modal-title {
	color: #fff;
	font-weight: 700;
	font-size: 200%;
}
.modal-body {
    padding: 30px;
}
.close:focus, .close:hover {
    color: #fff;
    opacity: 1;
}
.close {
    color: #fff;
    opacity: 0.5;
}

/* *************************************************************
LOGIN
************************************************************* */
fieldset#login{ text-align: center; padding: 20px; position:absolute; left: 50%; top: 50%; width: 300px; height: auto; margin-top: -250px; margin-left: -150px; border-left: 1px solid #E5E5E5; border-top: 1px solid #E5E5E5;  border-right: 1px solid #BCBCBC;  border-bottom: 1px solid #BCBCBC; background-color: #fff;
}
fieldset#login h4{
	margin: 20px 0 15px 0;
	color: #422778;
}
fieldset#login p{font-size: 90%; font-family: Arial, Helvetica, sans-serif; margin: 5px 0 10px 0; padding: 0;  line-height: 130%; }
fieldset#login label{ width: 50px;}
fieldset#login p a:link{color: #669900; text-decoration: none;border-bottom: none; }
fieldset#login p a:visited{color: #669900; text-decoration: none; border-bottom: none;}
fieldset#login p a:hover{color: #990000; text-decoration: none; border-bottom: none; }
fieldset#login .text{ width: 170px;}


.modal {
    overflow-y: auto !important;
    overflow-y:hidden !important;
}
